54b1f9 Replace Python version glob with macro (needed for Python 3.10+)

Authored and Committed by churchyard 3 months ago
    Replace Python version glob with macro (needed for Python 3.10+)
    
    See https://lists.fedoraproject.org/archives/list/devel@lists.fedoraproject.org/thread/PQIGCQCRNBYNXBX2ICWEM3PLDLNOG2ZT/
    
    Co-authored-by: Tomas Hrnciar <thrnciar@redhat.com>
    
        
file modified
+1 -1